# Interface Params

interface Params {
config?: Partial<BackgroundPluginType.Config>;
initialState?: Partial<BackgroundPluginType.State>;
}

- Defined in lib/plugins/BackgroundPlugin/typings.ts:20

##### Index

### Properties

config?
initialState?

## Properties

### `Optional` config

config?: Partial<BackgroundPluginType.Config>

- Defined in lib/plugins/BackgroundPlugin/typings.ts:21

### `Optional` initialState

initialState?: Partial<BackgroundPluginType.State>

- Defined in lib/plugins/BackgroundPlugin/typings.ts:22